.hbox {
	height: 300px;
	width: 100%;
	clear: both;
	background-image: url(img/hboxbackground.png);
	text-align: center;
}
.menubox {
	/* [disabled]background-color: #F79294; */
	margin: auto;
	height: 50px;
	width: 900px;
	padding: 0px;
}
.illustbox {
	background-color: #FFFFFF;
	height: 20px;
	width: 100%;
	clear: both;
	background-image: url(img/kyouryu-rbg.gif);
}
.allbox {
	margin: auto;
	width: 900px;
	height: 1500px;
	background-color: #F7F7F7;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.3em;
}
.fotterbox {
	background-color: #000000;
	width: 100%;
	color: #FFFFFF;
}
.imgbox {
	margin: 20px 30px 10px 20px;
	float: left;
	height: 1300px;
	width: 170px;
	background-image: url(img/back.jpg);
}
.mainbox {
	float: left;
	height: 200px;
	width: 650px;
	margin-top: 19px;
	margin-left: 9px;
	margin-right: 19px;
	border: 1px solid #BFBBBB;
}
.topbox {
	margin: auto;
	height: 50px;
	width: 900px;
}
.menu1 {
	/* [disabled]background-color: #FCDFDF; */
	margin-left: 10px;
	float: left;
	height: 50px;
	width: 168px;
	text-align: center;
	font-weight: bolder;
}
.menu2 {
	/* [disabled]background-color: #F7D8D8; */
	float: left;
	height: 50px;
	width: 168px;
	margin-right: 10px;
	margin-left: 10px;
	font-weight: bolder;
	text-align: center;
}
.top3 {
	float: left;
	height: 50px;
	width: 150px;
	font-weight: bold;
}
.mainimg {
	margin: 0px;
	float: left;
	height: 140px;
	width: 190px;
	text-align: center;
}
.mainsab {
	float: left;
	height: 140px;
	width: 450px;
}
.button01 {
	float: right;
	height: 20px;
	width: 120px;
}
.img01 {
	/* [disabled]background-color: #FFFFFF; */
	margin: 10px;
	height: 200px;
	width: 150px;
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	float: left;
}
.osusume {
	float: left;
	height: 40px;
	width: 170px;
}
.main01h {
	height: 50px;
	width: 250px;
}
